## toga2 3.0.0.1SE1

=== src/Makefile ===
--- 
+++ 
@@ -18,13 +18,15 @@
 
 # general
 
-CXX      = gcc
+CXX      = g++
 CXXFLAGS = -pipe
-LDFLAGS  = -lm -ldl -lpthread
+LDFLAGS  = -lm 
+LDFLAGS += -ldl -lpthread
 
 # C++
 
 CXXFLAGS += -O3 -fno-exceptions -fno-rtti -Wall
+#CXXFLAGS += -mno-cygwin -D_WIN32 -D_MSC_VER
 
 # optimisation
