=== debian/control ===
Source: toga2
Section: games
Priority: optional
Maintainer: Oliver Korff <ok@xynyx.de>
Build-Depends: debhelper (>= 9), quilt
Standards-Version: 3.9.4
Homepage: http://www.computerchess.info

Package: toga2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: polyglot, xboard, scid
Description: computer chess engine, calculates chess moves
 Advancement of the strong chess engine fruit, it is 
 even stronger, and will be further developed. As communication 
 protocol it uses the UCI (universal chess interface), so you 
 need an UCI capable frontend to play against it. It has a Chess 
 strength of about 2800 ELO.
