=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1


%:
	dh $@ --sourcedirectory=src --with quilt

override_dh_auto_install:
	cp $(CURDIR)/src/toga2 $(CURDIR)/debian/toga2/usr/games/toga2
override_dh_installman:
	dh_installman $(CURDIR)/debian/toga2.6
