=== debian/watch ===
# This file is empty by intend
# There is no dedicated Upstream anymore, but the developers maintaining the code 
# may be found at the talkchess Forum:
# 
# http://talkchess.com

# I have downloaded the package and hat to repack it to remove the 
# binarys, the download link is:

# http://www.computerchess.info/tdbb/phpBB3/download/file.php?id=1402
